
#quiz ol { margin-left: 2em; }

#quiz li { margin-bottom: .5em; }

#guy { float: left; }



#questions, #share { 

  float: left; width: 375px;  
  
  margin-left: 59px;
  
}


#gender a { padding-right: 1em; }


#girl { 

  height: 454px; width: 154px; 
  
  float: left; 
  
  position: relative; 

}

    #girl img { position: absolute;  top: 0; left: 0; }

    #empty_girl { 
    
      height: 342px; width: 154px; 
      
      background: url(img/quiz/girl_empty.jpg) no-repeat;
      
      position: absolute;
      
      top: 0; left: 0;
      
      z-index: 100;
      
    }
    
#guy { 

  width: 145px; float: left; 
  
  height: 418px;
  
  position: relative; 

}

    #guy img { position: absolute;  top: 0; left: 0; }

    #empty_guy { 
    
      height: 313px; width: 145px; 
      
      background: url(img/quiz/guy_empty.jpg) no-repeat;
      
      position: absolute;
      
      top: 0; left: 0;
      
      z-index: 101;
      
    }
   
#share { display: none; }